@media only screen and (min-width:1251px){.open_navigation .burger_wrapper{margin:15px 0 0 15px}
.burger_wrapper{margin:45px 0 0 45px}
.navigation_wrapper>ul>li{display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
}
@media only screen and (min-width:950px) and (max-width:1250px){.open_navigation .burger_wrapper{margin:15px 0 0 15px}
.burger_wrapper{margin:30px 0 0 30px}
#logo{width:860px;margin:0 auto 0 -430px;background-position:center 30% !important}
.title_wrapper{margin:0 5%;width:90%;top:69%}
.scroll_down{top:89%}
.design_content{width:90%;padding:50px 0}
.sidebar_wrapper{width:90%}
#footer{padding:30px 5%;width:90%}
.navigation_wrapper>ul>li{display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
}
@media only screen and (min-width:651px) and (max-width:949px){.open_navigation .burger_wrapper{margin:15px 0 0 15px}
.burger_wrapper{margin:30px 0 0 30px}
.header_wrapper{height:85vh}
.kv_wrapper{height:85vh}
.main_wrapper{margin:0}
#logo{margin:0 10%;width:80%;left:0;background-position:center 30% !important}
.title_wrapper{margin:0 5%;width:90%;padding:50px 10px}
.design_content{width:90%;padding:50px 0}
.sidebar_wrapper{width:90%}
#footer{padding:30px 5%;width:90%}
.open_navigation .navigation_wrapper{overflow:auto}
.navigation_wrapper>ul>li{height:auto !important;padding:3em 0}
.navigation_wrapper>ul>li:hover>a:after,.navigation_wrapper>ul>li:hover>a:before{display:none}
.navigation_wrapper>ul>li.cm_has_subnavigation:hover>a:after,.navigation_wrapper>ul>li.cm_has_subnavigation:hover>a:before{width:100%}
.navigation_wrapper>ul>li>ul{display:none}
.navigation_wrapper>ul>li.cm_has_subnavigation:hover>ul{display:block}
.navigation_wrapper>ul>li>ul>li{display:block;margin:.6em 0}
.navigation_wrapper>ul>li>ul>li:after{display:none}
}
@media screen and (max-height:480px),screen and (max-width:650px){.main_wrapper{margin:0}
.header_wrapper{position:relative;height:100%}
.kv_wrapper{height:100%}
#logo{margin:0 15%;width:70%;left:0;height:180px;position:relative;border-top:20px solid transparent;background-position:center !important;background-size:contain !important}
.title_wrapper{position:relative;text-align:center;top:0;padding:0;width:90%;margin:10px 5% 0}
.title,.subtitle{padding:0;margin:0 0 10px 0}
.subtitle{padding:10px 20px}
.scroll_down{display:none}
.content_wrapper{margin:0}
.design_content{width:90%;padding:50px 0}
.footer_wrapper{padding:0 0 1px}
.sidebar_wrapper{width:90%}
.sidebar{display:inline}
#footer{padding:30px 5%;width:90%}
.open_navigation .navigation_wrapper{overflow:auto}
.navigation_wrapper>ul>li{height:auto !important;padding:2em 0}
.navigation_wrapper>ul>li:hover>a:after,.navigation_wrapper>ul>li:hover>a:before{display:none !important}
.navigation_wrapper>ul>li>ul{display:none}
.navigation_wrapper>ul>li.cm_has_subnavigation:hover>ul{display:block}
.navigation_wrapper>ul>li>ul>li{display:block;margin:.6em 0}
.navigation_wrapper>ul>li>ul>li:after{display:none}
.toggle_navigation{width:55px}
.scrolling .toggle_navigation{display:none}
.fixed .toggle_navigation{width:100%;display:block}
.fixed.open_navigation .toggle_navigation{background-color:transparent !important;width:55px}
.burger_wrapper{height:25px;width:35px;margin:10px 0 10px 10px;vertical-align:middle}
.burger_wrapper div{height:3px}
.fixed .nav_name{display:inline-block}
.fixed.open_navigation .nav_name{display:none}
}
@media only screen and (max-width:479px){.title_wrapper{margin:15px 5% 0;padding-bottom:10px;width:90%}
}